http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:300italic,600italic,300,600

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #F1C617;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 10px;
	color: #000;
	top: inherit;
	padding-bottom: 15px;
}


h1, h2, h3{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 26px;
	line-height: 110%
	
}
h4 {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 110%
}
h5 {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 140%
	
}

p, ol, ul {
	margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 12px;
}

p {
	line-height: 150%;
	font-family: "Open Sans", sans-serif;	
}

strong {
	font-weight: 600;
}

a {
	color: #0000FF;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 900px;
	margin: 0px auto;
}

.corona {
	width: 900px;
	margin: 0px auto;
	background: #1e3465;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: -20px;
}

#corona-2 {
    font-size: 34px;
	line-height: 3px;
	text-align:center;
}
#corona-1 {
    font-size: 34px;
	line-height: 3px;
	text-align:center;
}
#corona-7 {
    font-size: 34px;
	line-height: 3px;
	text-align:center;
}
#corona-3 {
    font-size: 20px;
	line-height: 26px;
	text-align:center;
}
#corona-4 {
    font-size: 20px;
	line-height: 26px;
	text-align:center;
}
#corona-6 {
    font-size: 20px;
	line-height: 26px;
	text-align:center;
}

a.corona-6:hover {
	color: blue;
  }

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	width: 800px;
	height: 170px;
	background: url(images/header.jpg) no-repeat center top;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 70px;

}

/** MENU */
.menu {
	width: 550px;
	height: 30px;
	position:relative;z-index:1;
	padding-top:145px;
	padding-left:250px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
}	
#menu {}
#menu li a span{}
#menu li a strong{}

#menu li {
	display:inline; 
}

#menu  li a {
	letter-spacing: 1px;display:inline;
	color: #FFFFFF;padding-left:10px;
	text-decoration: none;
	top:50px;
	list-style: none;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 600;
}	
#menu li a:hover {
	text-decoration: underline;
}

#menu .active a {
	color: #F1C617;
}

/** PAGE */

#page {
	overflow: hidden;
	width: 800px;
	padding: 50px 50px 50px 50px;
	background-color: #FFFFFF;
}

#page h2
{
	alignment-adjust: hanging;
	margin-left: 0px;
}

/** CONTENT */

#content {
	float: right;
	width: 530px;
}

#contenttour {
	float: right;
	width: 240px;
	border-left-width: 10px;
}
	
#contentdirections {
	float: right;
	width: 280px;
	border-left-width: 1px;
}

#content #onecolumn {
	padding-bottom: 0px;
}

#content h2 {
	letter-spacing: normal;
	font-size: 26px;
}
#form1 {
	text-align: center;
}	

input[type=checkbox] {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.3); /* IE */
  -moz-transform: scale(1.3); /* FF */
  -webkit-transform: scale(1.3); /* Safari and Chrome */
  -o-transform: scale(1.3); /* Opera */
  padding: 10px;
}



/** SIDEBAR */

#sidebar {
	float: left;
	width: 200px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 60px;
	text-align: center;

}

#sidebartour {
	float: right;
	width: 360px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 30px;
	
}

#sidebardirections {
	float: right;
	width: 470px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 40px;
	
}

#sidebarpix {
	float: right;
	width: 120px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 20px;
}

#sidebar #sbox1
{
	margin-bottom: 30px;
	background-color: #FFF;
	
}


#sidebarterms {
	float: right;
	width: 670px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 40px;
	
}

.verticalLine {
    border-right: thin solid #7e7e7f;
	padding-right: 20px;

}


.verticalLinetours {
    border-left: thin solid #7e7e7f;
	padding-left: 20px;

}

/** BANNER */

#banner {
	overflow: hidden;
	background: #ffffff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#banner:before {
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	pointer-events: none;
}


/* Footer */



#footer page {
	overflow: hidden;
	width: 800px;
	padding: 0px 0px 0px 0px;
	background-color: #F1C617;
} 

#footer {
    overflow: hidden;
	margin: 0px;
	float: left;
	height: 120px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #F1C617;
}

#logo {
    float: left;
	width: 70px;
	padding-top: 10px;
	padding-left: 110px;
	}


#footer p {
	color: #000;
	width: 525px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 140px;
	padding-bottom: 0px;
	padding-left: 30px;
}


#footer #fbox2 {
	float: right;
}

#copyright {
	overflow: hidden;
	width: 900px;
	padding: 20px;
}

#copyright p {
	text-align: center;
	color: #000;
}

#copyright a {
	color: #4E4E4E;
}

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 20px 0px;
	border-top: 1px solid #242424;
}

ul.style1 a {
	color: #4E4E4E;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

ul.style2 {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	float: left;
	margin-right: 10px;
}

/** Slider */

#slider {
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

#slider .button {
	display: inline-block;
	background: #0074C6;
	color: #ffffff;
	text-align: center;
	line-height: 0px;
	height: 0px;
	text-decoration: none;
	outline: 0;
	border-radius: 8px;
	font-size: 1.25em;
	border-bottom: solid 2px #0054A6;
	text-shadow: 0 1px 1px #003A6C;
}

#slider .button:hover {
	background: #2094E6;
}

#slider .viewer {
	width: 900px;
	height: 400px;
	margin: 0 auto 0px auto;
	overflow: hidden;
}

#slider .viewer .reel {
	display: none;
}

#slider .viewer .reel .slide {
	position: relative;
	width: 900px;
	height: 500px;
}

#slider .viewer .reel h2 {
	position: absolute;
	top: 230px;
	left: 0;
	padding: 0px 30px;
	line-height: 80px;
	background: #111111;
	text-align: center;
	opacity: 0.75;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size: 4.50em;
}

#slider .viewer .reel p {
	position: absolute;
	top: 310px;
	left: 0;
	display: block;
	padding: 5px 35px;
	background: #0074C6;
	text-align: center;
	opacity: 0.75;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 2.00em;
}

#slider .indicator {
	background-color: #ffffff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#slider .indicator ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li {
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -99em;
	background: #F1C617;
	margin: 0 2px 0 2px;
	border-radius: 8px;
}

#slider .indicator ul li.active {
	background: #F1C617;
}

#two-column {
	padding-top: 10px;
}

.box-content {
	overflow: hidden;
	margin-bottom: 4em;
}

.box-content p {
	padding-left: 60px;
}

.title {
	display: block;
	padding-left: 60px;
	padding-bottom: 1em;
	font-size: 1.70em !important;
	font-weight: 600;
	color: #333333;
}

/* List Style 1 */

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #D4D4D4;
}

.list-style1 .date {
	font-weight: bold;
	color: #212121;
}

.list-style1 img {
	float: left;
	margin-right: 25px;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List Style 1 */

.link-style {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	background: #A11C47;
	border-radius: 5px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}


#headlinefont {
	font-family: "Open Sans";
	font-size: 24px;
	color: #000;
}

.corona-header{
	padding-top:2em !important;
	padding-bottom:2em !important;
	margin-bottom:1.5em !important;
}

.corona-para-one{
	margin-bottom:20px !important;
	margin-top:5px !important;
	font-size:20px !important;
}

.corona-para{
	margin:0px !important;
	font-size:17px !important;
	padding-left:5px !important;
	padding-right:5px !important;
}